--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Gets the charset of the locale.
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: "locale: Locale::Object"
  - !ruby/struct:SM::Flow::LI 
    label: "*"
    body: Returns the charset of the locale
  type: :BULLET
full_name: Locale::SystemPosix#get_charset
is_singleton: false
name: get_charset
params: (locale)
visibility: public
